Phoenix 1.0.4.0 Demo Site:  https://template.me.uk/phoenix/index.php v1.0.4.0 fixes a few bugs in the shop side as well as introducing database enabled hooks and the very first step towards a better template implementation, in addition the manufacturers class is now used in more places.  On the admin side we have a better bootstrapped layout (header/footer) and a few more pages have been converted to bootstrap tabular layout.  We have some more modules, particularly note the "testimonials" page in the shop side is now modular.   If you are on v1.0.3.0, it's an easy update. If you are on an older Phoenix, you'll need to get to v1.0.3.0 first before attempting the below steps.   A big thank you to everyone who made the release of v1.0.4.0 possible, especially to the Supporters as well as to @raiwa @ecartz and "F Figue". This release introduces a number of improvements; the foundations of an integrated Template System
this has been asked for many times over the years, now it's becoming reality... more bootstrapping in admin
with more to come in future releases... admin Boxes made 100% modular How to Update if on 1.0.3.0; Uninstall defunct modules;
- Social Bookmarks BOX (main module + all installed child modules)
- Card Acceptance BOX Delete defunct files (eg using FTP)
- admin/includes/classes/rss.php

- includes/modules/boxes/bm_product_social_bookmarks.php
- includes/languages/english/modules/boxes/bm_product_social_bookmarks.php
- includes/languages/english/modules/social_bookmarks/<all files in here>
- admin/includes/modules/cfg_modules/cfgm_social_bookmarks.php

- includes/modules/boxes/bm_card_acceptance.php
- includes/languages/english/modules/boxes/bm_card_acceptance.php Download this Zip, unzip and upload
+ 1040.zip Run this SQL in (eg) phpmyadmin)
+ https://pastebin.com/c7p4WtL2 How to Update if on earlier version; Find version you are on [admin > tools > version checker] Go back through this topic and perform updates to get to 1.0.3.0 Then follow "how to update if on 1.0.3.0 & after which" instructions - OR - You can download and install a brand new 1.0.4.0, obviously making sure not to overwrite your live shop; clicking the green "clone or download" button at https://github.com/gburton/CE-Phoenix
or grab it direct from osCommerce at https://www.oscommerce.com/Products choose "download zip" unzip, upload, install - OR - You can diff your files; Find which version Phoenix you are on
admin > tools > version checker go to this URL, changing a.b.c.d to your Phoenix version;
https://github.com/gburton/Responsive-osCommerce/compare/a.b.c.d...1.0.4.0 Make code changes one by one
it'll take you a while, but if it floats yer boat... - THEN - After Installation (whether NEW or UPDATE) is complete; Visit admin > tools > security checks
and perform any needed actions Enjoy using 1.0.4.0   - Join the Phoenix Club - https://forums.oscommerce.com/clubs/1-phoenix/
you'll get to see some of the "behind the scenes" work and help to steer future releases.